<bugID>1151022<Summary>animation-direction and the animations panel</Summary><Description>Created attachment 8588123
css-t3.html

Open the attached html and then open the inspector.

The animation specifies animation-direction: alternate.
However, in the animation panel, it's only possible to pause and
scrub the current direction.

I think it would be nice to be able to choose the direction as well.
One idea might be to double the length of the time shown.
Another would be to have some kind of toggle.</Description></bugID>